/*=======================================================================================================
 Base Styles
========================================================================================================*/

BODY {
	margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right:0;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x; 
	background-position: left top; 
}

IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}

TD {
	FONT-SIZE: 12px; COLOR: #6e6e6e; LINE-HEIGHT: 18px; FONT-FAMILY: sans sefri, µ¸¿ò
}

TH {
	FONT-SIZE: 12px; COLOR: #6e6e6e; LINE-HEIGHT: 18px; FONT-FAMILY: sans sefri, µ¸¿ò
}

A:link {
	COLOR: #6e6e6e; TEXT-DECORATION: none
}
A:visited {
	COLOR: #6e6e6e; TEXT-DECORATION: none
}
A:hover {
	COLOR: #6e6e6e; TEXT-DECORATION: underline
}

SELECT {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: µ¸¿ò
}

FORM {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: µ¸¿ò
}

TEXTFIELD {
	FONT-SIZE:11px; color:#777777; background-color: #f6f6f6; border:1px solid #dadada; height:18;
}

TEXTAREA {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #dddddd 1px solid; LINE-HEIGHT: 120%; BORDER-BOTTOM: #dddddd 1px solid; FONT-FAMILY: µ¸¿ò; font-COLOR: #dddddd
}

OPTION {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: µ¸¿ò
}

BLOCKQUOTE {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: µ¸¿ò
}

SELECT {
	BORDER-RIGHT: #b0b0b0 1px solid; BORDER-TOP: #b0b0b0 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #b0b0b0 1px solid; BORDER-BOTTOM: #b0b0b0 1px solid; FONT-FAMILY: µ¸¿ò; HEIGHT: 14px; BACKGROUND-COLOR: white
}

.TEXTFIELD {
	 font-size:8pt; color:#777777; background-color: #f6f6f6; border:1px solid #dadada; width:100; height:18;
}

.bold1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: µ¸¿ò; text-align:center; padding: 5 5 3 5; color:#dc719a;
}

.tbold {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Arial; color:#e9132f;
}

.b_padding {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 7px
}

/*=======================================================================================================
    Contents Style
 ========================================================================================================*/
 
#LOGO {
	position:absolute;
	z-index:3;
	top: 0px;
	left: 0px;
}

#MENU {
	position:absolute; 
	z-index:2;
	top: 0px; 
	left: 250px; 
	width: 760px; 
	height: 110px; 
	background-image: url(../images/menu_bg.jpg); 	
	border: none;
}

#IMG {
	position:absolute;
	z-index:1;
	top: 0px;
	left: 0px;
}


#LEFT {
	position:absolute;
	top: 320px;
	left: 30px;
}

#CONTENTS {
	position:absolute; 
	top: 340px; 
	left: 300px; 
	width: 700px;	
	border: none;
}


#PATH {
	position:absolute; 
	z-index:4;
	top: 320px; 
	left: 300px; 
	font-size:11px;
	color:#666666;
	border: none;
}


#QMENU {
	 position:absolute; 
	 top: 510px; 
	 left: 0px;
}

#STATICMENU {
	 position:absolute; 
	 left: 940px;
}

#apDiv3 {
	position:absolute;
	left:310px;
	top:705px;
	width:686px;
	height:246px;
	z-index:5;
	visibility: visible;
}

#apDiv1 {
	position:absolute;
	left:310px;
	top:705px;
	width:686px;
	height:246px;
	z-index:6;
	visibility: hidden;
}
#MapArea{border:1px solia #ddd;display:block;width100%;height:600px;clear:both;}
